@charset "UTF-8";
/* CSS Document */

.tweet {

	width:200px;
	padding:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #8697a1;
	background-color: #bbe4fa;
}

	.tweet_list {
		
		list-style: none;
		margin: 0 ;
		padding: 0;
		overflow-y: hidden;
		
	}
	
	/*	.tweet_list .awesome,
		.tweet_list .epic {
			text-transform: uppercase;
		}*/
		
		.tweet_list li {
			overflow-y: auto;
			overflow-x: hidden;
			padding:0 0 10px 0;
			list-style-type: none;
			margin:0 0 10px 0;
			border-bottom:1px dotted #ececec;
			
		}
		
			.tweet_list li a {
				color: #4e595f;
				text-decoration:none;
			}
			.tweet_list li a:hover {
				color: #009fe3;
				text-decoration:none;
			}
		
		/*.tweet_list .tweet_even {
			background-color: #91E5E7;
		}*/
		
		.tweet_list .tweet_avatar {
			padding-right: .5em; float: left;
		}
		
			.tweet_list .tweet_avatar img {
				vertical-align: middle;
			}